Subject: Updated Nomcom 2019-2020: Result of random selection process

From: NomCom Chair 2019 <[email-masked]>
Date: Tue, 09 Jul 2019 05:01:48 -0700

Dear IETF Community, 

I am announcing the updated results of the randomness selection process for the 2019-2020 NomCom.  The adjustment reflects removing the consideration of the primary affiliation of the Chair or Past Chair when considering company weighting per RFC 7437 for Nomcom voting member selection.  I have re-provided the random source selection data for reference. 

#    First/Last Name      Affiliation      Selection Order
—————————————————————————————
57. Hannes Tschofenig  - ARM Limited  - 1
163. Wassim Haddad  -  Ericsson - 2
74. Jim Fenton    - Altmode Networks  - 3
45. Eric McMurry  - Oracle - 4
42. Donald Eastlake  - Futurewei Technologies - 5
17. Borje Ohlman  - Ericsson  -  6 (added back)
85. Lars Eggert   - Netapp - 7
12. Bernie Hoeneisen  - Ucom.ch / pEp - 8
92. Linda Dunbar  - Futurewei Technologies - 10
75. Job Snijders   - NTT   -  11

Disqualified selections are noted below:

29. Daniel Migault - Ericsson (Maximum Number of 2 for Ericsson reached) - 9th in randomness order

With this announcement, the challenge period continues through Sunday July 14th, 2019, wherein the community may challenge the results to the NomCom Chair (in writing, email is fine).  See RFC 7437, Section 4.17 for details.

I will be contacting the selected volunteers to ensure they remain willing and available to serve.

Random selection data used:

EuroMillions Lottery Results
https://www.euro-millions.com/results
Friday, July 5, 2019 
Results: https://www.euro-millions.com/results/05-07-2019

Results: 2 9 20 34 42 6 9

MLB Major League Basement (“Score, Hits and  Errors"), Result of the Orioles vs. Blue Jays game scheduled for Friday, July 5, 2019 at 7:07 PM
https://www.mlb.com/gameday/orioles-vs-blue-jays/2019/07/05/566909#game_state=final,lock_state=final,game_tab=box,game=566909  

Results:   4 6 0 1 4 1

Ontario Lottery and Gaming Corporation Lotto 649
Saturday, July 6, 2019 Results:
https://lottery.olg.ca/en-ca/winning-numbers/lotto-649/winning-numbers?startDate=2019-07-05&endDate=2019-07-07
(7 Numbers including the bonus ball: 6 numbers between 1 and 49 and one bonus ball between 1 and 49)

Results: 10 28 38 39 40 43 45 

Powerball Lottery Results
http://www.powerball.com/games/powerball
Saturday, July 6, 2019

Results: 04 08 23 46 65 01

Victor Kuarsingh
victor at jvknet dot com
nomcom-chair-2019 at ietf dot org